# ping - Irssi 1.1 documentation

Skip to content
Hide navigation sidebar
Hide table of contents sidebar
Back to top
Page source
Toggle table of contents sidebar

Important

You are reading the help for Irssi 1.1. The current release version is Neırssi 1.3.

# ping

## Syntax

    PING [<nick> | <channel> | *]

## Parameters

The nickname or channel to ping, you can use the asterisk ‘*’ character to ping every user on a channel.

## Description

Sends a CTCP PING request to a nickname or a channel; this is used to find out the latency on the network.

## Examples

    /PING bob
    /PING #irssi

## See also

CTCP, MSG